Cisco SF220-48P-K9-EU Nuovo

Cisco SF220-48P-K9-EU Nuovo

Risparmia sull'usato -62 %
offerte usate a partire da 245,03 €

Cisco SF220-48P-K9-EU Nuovo

Valutazione complessiva: 4,1 / 5 (media da diverse fonti di recensioni, aggiornata al 22 set 2026)
Basata su un totale di 175 recensioni dei clienti provenienti da piattaforme indipendenti.

Fonti e trasparenza:
I valori derivano da valutazioni pubbliche di negozi su piattaforme come Feedaty, eKomi, Trustpilot e altre, e vengono aggregati mensilmente.

Tutti i marchi e i loghi sono di proprietà dei rispettivi titolari.

Avvertenza:
prezzo.org non può garantire che le recensioni pubblicate provengano da consumatori che abbiano effettivamente effettuato un acquisto presso il negozio valutato.
Prezzo più basso
3-7 giorni
Addebito diretto Addebito diretto PayPal PayPal Pagamento anticipato Pagamento anticipato Mastercard Mastercard Visa Visa Fattura Fattura
651,01 €
Spedizione da 35,00 €

Smart Switch Cisco SF220-48P con 48 porte Fast Ethernet 10/100 più 2 porte Gigabit Ethernet (GbE), PoE di 375 W, protezione limitata a vita (SF220-48P-K9-EU)

Valutazione complessiva: 2,1 / 5 (media da diverse fonti di recensioni, aggiornata al 17 set 2026)
Basata su un totale di 88 recensioni dei clienti provenienti da piattaforme indipendenti.

Fonti e trasparenza:
I valori derivano da valutazioni pubbliche di negozi su piattaforme come Feedaty, eKomi, Trustpilot e altre, e vengono aggregati mensilmente.

Tutti i marchi e i loghi sono di proprietà dei rispettivi titolari.

Avvertenza:
prezzo.org non può garantire che le recensioni pubblicate provengano da consumatori che abbiano effettivamente effettuato un acquisto presso il negozio valutato.
Prezzo totale più basso
Disponibilità: solo 10
Addebito diretto Addebito diretto Mastercard Mastercard Visa Visa
654,05 €
Spedizione da 25,00 €
Cisco SF220-48P-K9-EU Nuovo

Offerta più conveniente

Allgemein Tipo interruttore Gestito Livello del commutatore L2 Tipo di porte RJ-45 Fast Ethernet (10/100) Quantità di porte RJ-45 48 Dimensioni tavola MAC 8192 voci Capacità di commutazione 13.6 Gbit/s Standard di rete IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z Supporto Power over Ethernet (PoE) Sì Caratteristiche di gestione Tipo interruttore Gestito Livello del commutatore L2 Supporto qualità del servizio (QoS) Sì Gestione web-based Sì Registro evento di sistema Sì Supporto MIB RFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164 Connettività Quantità di porte RJ-45 48 Tipo di porte RJ-45 Fast Ethernet (10/100) Quantità di porte Combo SFP 2 Connettore a fibra ottica SFP Power over Ethernet (PoE) Supporto Power over Ethernet (PoE) Sì Quantità porte Power over Ethernet (PoE) 48 Bilancio energetico totale del Po
651,01 €
3-7 giorni
it-planet.com/it/

🤖 Chiedi a ChatGPT

Cisco SF220-48P-K9-EU Nuovo - Dettagli

▶ Trova sempre il prezzo più conveniente!

Abbiamo trovato 2 prezzi per Cisco SF220-48P-K9-EU Nuovo La nostra lista dei prezzi è sempre trasparente e visualizzata in ordine crescente di prezzo. Possono aggiungersi costi di spedizione.

Cisco SF220-48P-K9-EU Nuovo - Informazioni sul prezzo

  • Prezzo più basso: 651,01 €
  • Il prezzo più basso è offerto dallo shop it-planet.com/it/. Lì puoi effettuare l'ordine per l'offerto.
  • Con un totale di 2 offerte, la variazione di prezzo per Cisco SF220-48P-K9-EU Nuovo oscilla tra 651,01 €€ - 654,05 €€.
  • Metodi di pagamento: it-planet.com/it/ accetta Addebito diretto, PayPal, Pagamento anticipato, Mastercard, Visa, Fattura.
  • Consegna: il tempo di consegna più veloci è offerto dallo shop it-planet.com/it/ con 3-7 giorni giorni lavorativi.

Prodotti simili

Cisco SF220-48P-K9-UK Nuovo
Cisco SF220-48P-K9-UK Nuovo
640,76 €
2 prezzi
it-planet.com/it/
Spedizione da 35,00 €
Non dimenticarti del tuo codice sconto: